## pnglite 0.1.17

=== debian/changelog ===
pnglite (0.1.17-3) unstable; urgency=medium

  * Team upload.

  [ Helmut Grohne ]
  * Fix FTCBFS: Use a triplet-prefixed compiler (Closes: #871479)

  [ Felix Geyer ]
  * Reorder compiler arguments to make sure the library is linked against zlib.
  * Fix lintian override.
  * Switch to debhelper compat level 13.
  * Update Vcs-* links to salsa.
  * Upgrade watch file to version 4.

 -- Felix Geyer <fgeyer@debian.org>  Sat, 27 Aug 2022 11:46:47 +0200

pnglite (0.1.17-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Add Homepage field
  * add watch file

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Felix Geyer ]
  * Switch to source format 3.0 (quilt).
  * Convert to short dh(1) rules file.
  * Switch to debhelper compat level 9.
  * Build a shared library instead of a static one.
    - Add libpnglite0 binary package.
  * Move packaging repo to Git.
  * Bump Standards-Version to 3.9.8.

 -- Felix Geyer <fgeyer@debian.org>  Sat, 23 Apr 2016 18:37:40 +0200

pnglite (0.1.17-1) unstable; urgency=low

  * Initial release (Closes: #476892)

 -- Jack Coulter <jscinoz@gmail.com>  Fri, 18 Apr 2008 09:57:18 +1000
