=== debian/control ===
Source: pnglite
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Jack Coulter <jscinoz@gmail.com>
Build-Depends: debhelper-compat (= 13), dh-exec, zlib1g-dev
Vcs-Git: https://salsa.debian.org/games-team/pnglite.git
Vcs-Browser: https://salsa.debian.org/games-team/pnglite
Standards-Version: 3.9.8
Section: devel
Homepage: https://sourceforge.net/projects/pnglite/

Package: libpnglite0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: lightweight C library for loading and writing PNG images
 It was created as a substitute for libpng in situations when libpng is more
 than enough. It currently requires zlib for inflate and crc checking and it
 can read the most common types of PNG images. The library has a small and
 simple to use interface.
 .
 This package provides the shared library.

Package: libpnglite-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libpnglite0 (= ${binary:Version}), ${misc:Depends}
Description: lightweight C library for loading and writing PNG images
 It was created as a substitute for libpng in situations when libpng is more
 than enough. It currently requires zlib for inflate and crc checking and it
 can read the most common types of PNG images. The library has a small and
 simple to use interface.
 .
 This package provides the header file.
