=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/dpkg/architecture.mk
ifeq ($(origin CC),default)
CC = $(DEB_HOST_GNU_TYPE)-gcc
endif

# Upstream doesn't use an SONAME.
# Bump manually when the ABI changes.
export ABI_MAJOR=0

%:
	dh $@

override_dh_auto_build:
	$(CC) -shared -fPIC -Wall $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) \
		-Wl,--soname,libpnglite.so.$(ABI_MAJOR) \
		-o libpnglite.so.$(ABI_MAJOR) pnglite.c -lz

override_dh_auto_clean:
	rm -f libpnglite.so.$(ABI_MAJOR)
