=== debian/watch ===
version=4

http://sf.net/pnglite/pnglite-(.*)\.zip
